yy_trans_info Struct Reference

## Data Fields

flex_int32_t | yy_verify
flex_int32_t | yy_nxt

## Detailed Description

Definition at line 369 of file jsgf_scanner.c.

## Field Documentation

## yy_nxt

flex_int32_t yy_trans_info::yy_nxt

Definition at line 372 of file jsgf_scanner.c.

## yy_verify

flex_int32_t yy_trans_info::yy_verify

Definition at line 371 of file jsgf_scanner.c.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/jsgf_scanner.c